section {
	overflow: auto;
}

footer {
	background-color: #252525;
}

.section-primary {
	background-color: #fff;
	background-size: auto, cover;
	background-attachment: fixed;
	background-position: 0 0, 50% 0px;
}

.section-secondary {
	background-color: #efefef;
	background-size: auto, cover;
	background-attachment: fixed;
	background-position: 0 0, 50% 0px;
}

.section-tertiary {
	background-color: #1A2639;
	background-size: auto, cover;
	background-attachment: fixed;
	background-position: 0 0, 50% 0px;
}

.section-subtitle {
	position: absolute;
	top : 0;
	right: 0;
	left: 0;
}

h1 .section-subtitle {
	top: -40px;
}

h1 .section-subtitle.under {
	top: auto;
	bottom: -32px;
}

h2 .section-subtitle {
	top: -25px;
}

h2 .section-subtitle.under {
	top: auto;
	bottom: -12px;
}

.section-banner {
	background-image: url(../img/pattern.png);
}

.section-container {
	margin: 0 auto 2em auto;
	padding: 6rem 0;
	max-width: 1170px;
	overflow: hidden;
}

header .section-container,
.cloned .section-container {
	margin-bottom: 0;
	padding: 0;
}

footer .section-container {
	margin-bottom: 0;
	padding: 1rem 0;
}

.section-title {
	text-align: center;
}

.section-banner {
	background-size: auto, 100%;
	background-attachment: fixed;
	background-position: 0 0, 50% 0px;
	background-repeat: repeat, no-repeat;
}

.section-wrap {
	background-size: auto, auto, 100%;
	background-attachment: fixed;
	background-position: 0 0, 0 0, 50% 0px;
	background-repeat: repeat, repeat, no-repeat;
}

.column {
	padding: 2rem;
}

footer .column {
	padding: 0 2rem;
}

.clear-fix:after {
	content: "";
	display: table;
	clear: both;
}

.sticky-container {
	background-color: #252525;
}


.clear {
    height: 0;
    clear: both;
    display: block;
}

.-clearfix:before,
.-clearfix:after {
    content: " ";
    display: table;
}

.-clearfix:after {
    clear: both;
}

.widget-Video {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    clear: both;
}

.video-gallery-list li {
	margin-right: 1rem;
}

.widget-Video iframe,
.widget-Video object,
.widget-Video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

iframe {
    border: 0;
}
